# class Gst::TagList

### Public Instance Methods

each() { |tag, values| ... } click to toggle source

    # File lib/gst/tag-list.rb, line 22
    def each
      each_raw do |_tag_list, tag|
        n_values = get_tag_size(tag)
        values = n_values.times.collect do |i|
          get_value_index(tag, i).value
        end
        yield(tag, values)
      end
    end

Also aliased as: each_raw
each_raw()
Alias for: each